/*
/* Color stylesheet
/*/

/* Table of Content
==================================================
	#Site color styles
	*/


body  {
	background-color: #FFF;
}


/*  #Header 
================================================== */

.cx-header .row, .fixed-menu {
	border-bottom: 1px solid #000;

}

.scrollup {
		background-color: #000;
		color: transparent;
}

.scrollup a {
		color:#FFF;
}


/*  #Sidebar 
================================================== */

.cx-resmenu, #cx-main-sidebar {
	-webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.4);
	box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.4);
}

.right-sidebar {
	/*
	-webkit-box-shadow: 0px 0px 3px 2px rgba(100, 100,100, 0.1);
	box-shadow: 0px 0px 3px 2px rgba(100, 100, 100, 0.1);
	*/
}

/* Tags widget
================================================== */

.cx-post-tags a {
	background:#BBB;
	color:#fff;	
	}
.cx-post-tags a:before{
	border-color:transparent #BBB transparent transparent;
	}
.cx-post-tags  a:after{
	background:#fff;
	}


/* Wall items
================================================== */
.wall-item {
	
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.3);
	
}


/* Visual composer modifications
==================================================  */

.wpb_separator, .vc_text_separator {
	border-bottom: 1px solid #333 !important; }





